Results 1 to 6 of 6

Thread: CUDA Problem

  1. #1
    Join Date
    2013-Apr
    Posts
    4

    CUDA Problem

    Hello,

    I have ACER with GeForce GT640m on my notebook. I installed bumblebee, and it works perfectly. But I have the problem with CUDA, it does not want to work with pyrit or hashcat.They cannot find the device. There is nvcc from /urs/bin

    nvcc: NVIDIA (R) Cuda compiler driver
    Copyright (c) 2005-2012 NVIDIA Corporation
    Built on Thu_Apr__5_02:05:07_PDT_2012
    Cuda compilation tools, release 4.2, V0.2.1221

    I am trying to solve this problem for 3 days, but did not find anything. Thank you for your help.

  2. #2
    Join Date
    2013-Mar
    Posts
    43

  3. #3
    Join Date
    2013-Apr
    Posts
    4
    svn: '.' is not a working copy
    running build
    running build_py
    running build_ext
    building 'cpyrit._cpyrit_cpu' extension
    gcc -pthread -fno-strict-aliasing -DNDEBUG -g -fwrapv -O2 -Wall -Wstrict-prototypes -fPIC -I/usr/include/python2.7 -c cpyrit/_cpyrit_cpu.c -o build/temp.linux-i686-2.7/cpyrit/_cpyrit_cpu.o -Wall -fno-strict-aliasing -DVERSION="0.4.0"
    cpyrit/_cpyrit_cpu.c:37:18: fatal error: pcap.h: No such file or directory
    compilation terminated.
    error: command 'gcc' failed with exit status 1

  4. #4
    Join Date
    2013-Mar
    Posts
    57
    JaZZvaZ, could you please share your installation routine with us:

    http://forums.kali.org/showthread.ph...way-to-upgrade

    thanks!

  5. #5
    Join Date
    2013-Apr
    Posts
    4
    Thank you too. I posted to that thread, but moderator did not make it visible.

  6. #6
    Join Date
    2013-Mar
    Posts
    31
    Hi,

    I've a Dell but the optimus option isn't enabled so I didn't took under consideration the bumblebee option.

    Still I can't make the CUDA work with the nvidia 5200 nvc which by the way it's working fine using the latest 319 linux drivers.

    which nvcc command doesn't returned to me anything so I figured out that CUDA isn't installed after all.

    The nvidia package, CUDA 5.0 is reffering to the ubuntu 11.xx version so their ./run file keeps failing me under kali due of the fact the gcc 4.7 compiler is to0 new for.

    So, bottom line, is there a safe way / specific walktrought that should be follow to get this working?

    Thanks much.

Similar Threads

  1. [Kali linux 4.5] Cuda Nvidia GPU hybrid problem
    By hackme in forum TroubleShooting Archive
    Replies: 3
    Last Post: 2016-06-21, 03:02
  2. Problem with installing Bumblebee,Cuda etc. Lenovo Y510P
    By barni123 in forum TroubleShooting Archive
    Replies: 0
    Last Post: 2014-08-10, 17:26

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •